.trail {
  .slick-list {
    overflow: inherit;
  }
  .slick-arrow {
    background:none;
    border:0;
    display:block !important;
    font-size:0;
    height:300px;
    outline:none;
    padding:0;
    position:absolute;
    -webkit-transition:all .4s;
    transition:all .4s;
    top:0;
    width:30%;
    z-index:2;
    &:after {
      content:'';
      display:block;
      height:20px;
      position:absolute;
      top:50%;
      -webkit-transform:rotate(45deg) translateY(-50%);
      -ms-transform:rotate(45deg) translateY(-50%);
      transform:rotate(45deg) translateY(-50%);
      -webkit-transition:all .15s;
      transition:all .15s;
      width:20px;
    }
  }
  .slick-arrow.slick-hidden:after,.slick-arrow.slick-disabled:after {
    opacity:0;
  }
  .slick-prev {
    background:-webkit-gradient(linear, right top, left top, from(transparent), color-stop(75%, #FFF));
    background:-webkit-linear-gradient(right, transparent 0%, #FFF 75%);
    background:linear-gradient(to left, transparent 0%, #FFF 75%);
    left:0;
    -webkit-transform:translateX(-100%);
    -ms-transform:translateX(-100%);
    transform:translateX(-100%);
    &:after {
      border-left:2px solid rgba(135, 68, 135,0.8);
      border-bottom:2px solid rgba(135, 68, 135,0.8);
      right: -5px;
    }
  }
  .slick-next {
    background:-webkit-gradient(linear, left top, right top, from(transparent), color-stop(75%, #FFF));
    background:-webkit-linear-gradient(left, transparent 0%, #FFF 75%);
    background:linear-gradient(to right, transparent 0%, #FFF 75%);
    right:0;
    -webkit-transform:translateX(100%);
    -ms-transform:translateX(100%);
    transform:translateX(100%);
    &:after {
      border-right:2px solid rgba(135, 68, 135,0.8);
      border-top:2px solid rgba(135, 68, 135,0.8);
      left:-5px;
    }
  }

  .slick-dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
    li {
      position: relative;
      display: inline-block;
      width: 7px;
      height: 7px;
      background: #d1d1d1;
      border: solid 1px transparent;
      border-radius: 14px;
      margin: 0 5px;
      padding: 0;
      cursor: pointer;
      &.slick-active {
        background: #874487;
        border: solid 1px #874487;
      }
      button {
        font-size: 0;
        line-height: 0;
        display: block;
        width: 20px;
        height: 20px;
        padding: 5px;
        border: 0;
        cursor: pointer;
        color: transparent;
        outline: none;
        background: transparent;
      }
    }
  }
}

/*--------------------------------------------------------------
## Course Trail
--------------------------------------------------------------*/
.trail {
  padding:50px 0;
  position:relative;
  .trail-header-title {
    font: 30px 'Gotham';
    letter-spacing: 3px;
    margin: 0;
    text-transform: uppercase;
  }
  .trail-header-btn {
    display: none;
  }
  .trail-course-box {
    display: table;
    .trail-course-media {
      width: 35%;
      display: table-cell;
      border-radius: 4px;
      position:relative;
      overflow:hidden;
      background:#000;
      cursor:pointer;
      .trail-course-hover {
        position:absolute;
        visibility:hidden;
        opacity:0;
      }
    }
    .trail-course-info {
      padding: 0 15px;
      display: table-cell;
      vertical-align: middle;
      text-align: left;
      .trail-course-title {
        font: 14px/20px 'Gotham';
        text-transform:uppercase;
        letter-spacing:-0.3px;
      }
    }
  }
}





@media (min-width: $screen-lg-min) {
  .slick-dots {
    display: none;
  }

    .trail-header {
      margin-bottom:25px;
      padding-right:85px;
      position:relative;
      .trail-header-desc {
        margin: 5px 0 0;
      }
      .trail-header-btn {
        display: inherit;
      	background:none;
      	border:none;
      	font:12px/34px 'Gotham';
      	letter-spacing:1px;
      	opacity:0;
      	padding:0;
      	position:absolute;
      	right:0;
      	text-transform:uppercase;
      	-webkit-transition:all .4s;
      	transition:all .4s;
      	top:0;
      	visibility:hidden;
        &.is-active {
        	opacity:1;
        	visibility:visible;
        }
        &.trail-header-btn-close:after {
        	content:'×';
        	display:inline-block;
        	font-size:28px;
        	font-family:'Arial';
        	line-height:12px;
        	margin-top:-2px;
        	vertical-align:middle;
        }
      }
    }
    .trail-courses {
      width: 100%;
      margin: auto;
      position:relative;
      &:after,&:before {
        content:'';
        display:block;
        height:100%;
        position:absolute;
        top:0;
        width:30%;
        z-index:1;
      }
      &:before {
        left:100%;
      }
      &:after {
        right:100%;
      }
      .trail-course {
        display: inline-block !important;
        outline: none;
        -webkit-transition: height .4s;
        transition: height .4s;
        vertical-align: top;
        width: 25%;
        z-index: 1;
        &.slick-slide {
          position:relative;
          opacity:.3;
          .trail-course-info {
            display: inherit;
            margin-top: 15px;
            margin-bottom:0;
            -webkit-transition:opacity .4s;
            transition:opacity .4s;
            opacity:0;
            .trail-course-title {
            	font:16px/20px 'Gotham';
            }
          }
        }
        &.slick-active, &.slick-current {
          opacity: 1;
            .trail-course-info {
              opacity: 1;
            }
        }
        .trail-course-box {
          display: inherit;
          padding: 20px;
          position: relative;
          -webkit-transition: all .4s;
          transition: all .4s;
          color: #874487;
          &:hover {
            background: #1d1d1d;
            -webkit-box-shadow: 0px 2px 10px 0.00px rgba(0, 0, 0, 0.5);
            box-shadow: 0px 2px 10px 0.00px rgba(0, 0, 0, 0.5);
            color: #dedede;
            .trail-course-hover {
              opacity:1;
              visibility:visible;
            }
          }
          .trail-course-media {
            width: auto;
            min-height: 245px;
          }
          .trail-course-hover {
            position:absolute;
            visibility:hidden;
            opacity:0;
            padding:0 30px;
            top:50%;
            left:50%;
            color:#FFF;
            text-align:center;
            text-transform:uppercase;
            white-space:nowrap;
            -webkit-transition:all .4s;
            transition:all .4s;
            -webkit-transform:translate(-50%, -50%);
            -ms-transform:translate(-50%, -50%);
            transform:translate(-50%, -50%);
            z-index:2;
            &:after {
              content:'';
              position:absolute;
              display:block;
              top:-1000px;
              right:-1000px;
              bottom:-1000px;
              left:-1000px;
              background:rgba(0,0,0,0.75);
              z-index:1;
            }
            .trail-course-hover-info {
              color:#FFF;
              font:12px/18px 'Gotham';
              margin:0 0 15px;
              position:relative;
              z-index:2;
            }
            .trail-course-hover-more {
              font:12px 'Gotham';
              letter-spacing:0.5px;
              position:relative;
              text-transform:none;
              z-index:2;
            }
            .trail-course-hover-btn {
              border:2px solid #FFF;
              background:#FFF;
              color:#000;
              display:inline-block;
              font:13px 'Gotham';
              margin-left:10px;
              padding:8px 15px;
              position:relative;
              text-transform:uppercase;
              -webkit-transition:all .4s;
              transition:all .4s;
              z-index:2;
              &:hover {
                text-decoration: none;
                background:none;
                color:#FFF;
              }
            }
          }
          .trail-course-info {
            display: inherit;
          }
        }
      }
    }
}
